Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-6441

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2013-6441
Last Modified 18 Feb 2014 10:43:05
Published 14 Feb 2014 10:55:05
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2013-6441

Summary

The lxc-sshd template (templates/lxc-sshd.in) in LXC before 1.0.0.beta2 uses read-write permissions when mounting /sbin/init, which allows local users to gain privileges by modifying the init file.

Vulnerable Systems

Application

  • Linuxcontainers Lxc 0.1.0

  • Linuxcontainers Lxc 0.2.0

  • Linuxcontainers Lxc 0.2.1

  • Linuxcontainers Lxc 0.3.0

  • Linuxcontainers Lxc 0.4.0

  • Linuxcontainers Lxc 0.5.0

  • Linuxcontainers Lxc 0.5.1

  • Linuxcontainers Lxc 0.5.2

  • Linuxcontainers Lxc 0.6.0

  • Linuxcontainers Lxc 0.6.1

  • Linuxcontainers Lxc 0.6.2

  • Linuxcontainers Lxc 0.6.3

  • Linuxcontainers Lxc 0.6.4

  • Linuxcontainers Lxc 0.6.5

  • Linuxcontainers Lxc 0.7.0

  • Linuxcontainers Lxc 0.7.1

  • Linuxcontainers Lxc 0.7.2

  • Linuxcontainers Lxc 0.7.3

  • Linuxcontainers Lxc 0.7.4

  • Linuxcontainers Lxc 0.7.4.1

  • Linuxcontainers Lxc 0.7.4.2

  • Linuxcontainers Lxc 0.7.5

  • Linuxcontainers Lxc 0.8.0

  • Linuxcontainers Lxc 0.9.0


References

CONFIRM - https://github.com/lxc/lxc/commit/f4d5cc8e1f39d132b61e110674528cac727ae0e2

CONFIRM - https://github.com/dotcloud/lxc/pull/1

CONFIRM - https://bugs.launchpad.net/ubuntu/%2Bsource/lxc/%2Bbug/1261045

UBUNTU - USN-2104-1


Last Updated: 27 May 2016 11:04:28